/*
Theme Name: Sites At Penn State
Description: Branded Sites At Penn State Theme
Version: 1.0
Author: Nick Rossi, Rob Porter, Jared Wenerd, Audrey Romano, WebLion, Teaching and Learning with Technology (TLT), The Pennsylvania State University
Template: bp-default
Tags: buddypress
*/


/* Typography 
============================================= */

h1, h2, h3, h4, h5, h6 {
	color: #3e3e3e;
	font-family: 'Lato', sans-serif;
}
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 4.272em; line-height: 62px; text-align: center; font-weight: bold; color: white; }
	h2 { font-size: 2.636em; line-height: 42px !important; text-align: center; margin-bottom: 0px; margin-top: 14px; font-weight: normal; display: inline;}
	h3 { font-size: 1.636em; line-height: 32px; margin-bottom: 10px;}
	h4 { font-size: 20px; line-height: 30px; margin-bottom: 4px; }
	h5 { font-size: 17px; line-height: 24px; }
	h6 { font-size: 14px; line-height: 21px; }


/* Basic document resets 
============================================= */

body{
	background: url("images/debut_slightly_darker.png");
	font-family: 'Lato', sans-serif;
	font-size: 1em;
	max-width: none;
	width: auto;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
}

a{
	color: #5e7092;
	text-decoration: none;
}

a:hover{
	color: #6f84ab;
	text-decoration: underline;
}

hr{
	color: #d5d5d5;
	background: #d5d5d5;
	margin-left: auto;
	margin-right: auto;
}

.padder{
	padding: 30px;
}


/* Header 
============================================= */

#header{
	background: none;
	margin-bottom: 0px;
}

img#mainLogo{
	float: none;
	width: 421px;
}

img#psuLogo  {
    margin-right: 18px;
    width: 130px;
}


/* Primary Navigation 
============================================= */

#navWrapper{
	width: 100%;
	background: #778cb3; /* Old browsers */
	background: #778cb3 -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
	background: #778cb3 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
	background: #778cb3 -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
	background: #778cb3 -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
	background: #778cb3 -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
	background: #778cb3 linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	background-repeat: repeat-x;
	color: white;
	height: 53px;
	box-shadow: 0px -1px 6px rgba(122,122,122,0.3);
}

#navigation{
	height: 53px;
	border-left: 1px solid #39465d;
	border-right: 1px solid #adbbd6;
	width: 99%;
}

#nav{
	margin: 40px 0px 0 0;
	float: none;
}

#nav li{
	margin-left: 0px;
	border-left: 1px solid #adbbd6;
	border-right: 1px solid #39465d;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	width: 16%;
}

ul#nav li a{
	background: #778cb3; /* Old browsers */
	background: #778cb3 -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
	background: #778cb3 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
	background: #778cb3 -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
	background: #778cb3 -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
	background: #778cb3 -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
	background: #778cb3 linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	text-transform: uppercase;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .75);
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	padding-top: 12px;
	padding-bottom: 12px;
	line-height: 28px;
	text-align: center;
	font-size: 19px;
}

ul#nav li a:hover{
	background: #859ac2; /* Old browsers */
	background: #859ac2 -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
	background: #859ac2 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
	background: #859ac2 -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
	background: #859ac2 -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
	background: #859ac2 -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
	background: #859ac2 linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
}

#nav li.selected a, #nav > li.current-menu-item a, #nav > li.current_page_item a, #nav > li.current_page_ancestor a{
	background: #859ac2; /* Old browsers */
	background: #859ac2 -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
	background: #859ac2 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
	background: #859ac2 -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
	background: #859ac2 -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
	background: #859ac2 -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
	background: #859ac2 linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
	color: white;
}


/* Featured Content Area
============================================= */

#featuredContentContainer{
	padding: 60px 0;
	position: relative;
	display: table;	 
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #202020;
	width: 100%;
	min-height: 300px;
	box-shadow: inset 0px 0px 10px black;
}

#featuredContent{
	padding-top: 60px;
	padding-bottom: 60px;
	text-align: center;
}

.featuredContentLeadIn{
	color: #fff;
	font-family:"Georgia", serif;
	font-size: 24px;
	font-style: italic;
	font-weight: normal;
	line-height: 30px;
	margin-top: 10px;
	-webkit-font-smoothing: antialiased;
	margin-bottom: 20px;
	padding-left: 60px;
	padding-right: 60px;
}

.contentLeadIn{
	color: #8f8f8f;
	text-align: center;
	font-family:"Georgia", serif;
	font-size: 24px;
	font-style: italic;
	font-weight: normal;
	line-height: 30px;
	margin-top: 10px;
	-webkit-font-smoothing: antialiased;
}

/* Activity / Explore
============================================= */

.activity-list li.load-more{
	background: #778cb3 !important; /* Old browsers */
	background: #778cb3 -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%) !important; /* FF3.6+ */
	background: #778cb3 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))) !important; /* Chrome,Safari4+ */
	background: #778cb3 -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%) !important; /* Chrome10+,Safari5.1+ */
	background: #778cb3 -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%) !important; /* Opera11.10+ */
	background: #778cb3 -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%) !important; /* IE10+ */
	background: #778cb3 linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%) !important; /* W3C */
	border-top: 1px solid #fff;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border-top: none;
	border-bottom: none;
	border-left: none;
	border-right: none;
	color: #fff;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .75);
	cursor: pointer;
	line-height: normal;
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	box-shadow: 0px 2px 2px rgba(0,0,0,0.3);
}

.activity-list li.load-more:hover{
	background: #859ac2 !important; /* Old browsers */
	background: #859ac2 -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%) !important; /* FF3.6+ */
	background: #859ac2 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))) !important; /* Chrome,Safari4+ */
	background: #859ac2 -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%) !important; /* Chrome10+,Safari5.1+ */
	background: #859ac2 -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%) !important; /* Opera11.10+ */
	background: #859ac2 -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%) !important; /* IE10+ */
	background: #859ac2 linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%) !important;
}

div.activity-header p a{
	    color: #5e7092;
	    font-weight: bold;
}

.activity-list li.load-more a{
	color: white;
	text-decoration: none;
}

div.activity-header p a:hover{
	    text-decoration: underline;
}

div.activity-header p a:first-child{
		color: #5e7092;
	    font-size: 133%;
	    font-weight: bold;
}

div.entry a:hover{
	    text-decoration: underline;
}

ul li.loading a{
	background-position: 100% 50% !important;
	padding-right: 20px !important;
}

div.item-list-tabs ul li.feed a{
	line-height: 2.2em;
	padding-left: 20px !important;
}

div#blog-page h2, div#blog-page h2.pagetitle{
	display: inherit;
}

div#examplesContainer{
	text-align: center !important;
}

div.wp-caption{
    display: inline-table;
    width: 25%;
    background-color: #fafafd;
    border: 1px solid #bbc2d1;
    border-radius: 0px 0px 0px 0px;
    margin-bottom: 15px;
    margin-top: 15px;
    padding-top: 15px;
    padding-bottom: 10px;
    text-align: center;
    box-shadow: 0px 5px 8px rgba(0,0,0,0.2); 
}

.alignleft{
    float: none;
    margin-right: 15px;
    margin-left: 15px;
}

p.wp-caption-text{
	font-family: "Georgia",serif;
	font-style: italic;
	font-size: 12px;
}

.wp-caption-text a{
	font-family: 'Lato', sans-serif;
	font-style: normal;
	font-size: 15px;
}

img.avatar{
    float: left;
    margin-left: 20px;
    margin-top: 20px;
    margin-right: 20px;
}

h5{
	font-size: 1em !important;
	font-style: italic;
	margin: 0px 0px 0px 0px !important;
	padding-top: 15px !important;
}

a.button.loading:hover,
input.loading[type="submit"]:hover,
input.loading[type="button"]:hover,
input.loading[type="reset"]:hover {
	background-position: 95% 50%;
	background-repeat: no-repeat;
}

div#whats-new-submit input{
	margin-right: 20px;
	margin-top:-10px;
}

form#whats-new-form textarea {
	width: 94%;
	padding-bottom: 20px;
	margin-bottom: 15px;
}

#whats-new-form{
	background: white;
	margin: -30px -30px -20px -30px;
}


/* Footer & Disclaimer 
============================================= */

div#footer p a{
	color: #5e7092;
}

#footer-widget-area div.widget-area > ul {
	width:100%;
	text-align: center;
	font-size: 66%;
}

#footer-widgets{
	background: none;
}

div.textwidget a{
	color: #5e7092;
	font-weight: bold;
}


/* Sub Nav Pill Style Buttons 
============================================= */

div#subnav ul li a{
	border-radius: 20px;
	font-size: 80%;
	padding: 0px 10px 7px 10px;
}

div#subnav.item-list-tabs {
    background: none repeat scroll 0% 0% rgb(255, 255, 255);
    border-bottom: 1px solid rgb(234, 234, 234);
    margin-top: -18px;
    padding-bottom: 10px;
    min-height: 40px;
    overflow: hidden;
}


/* Circled Numbers, active and passive states 
============================================= */

div.item-list-tabs ul li a span {
    background-color: rgba(255,255,255,0.25);
    border-radius: 10px 10px 10px 10px;
    color: white;
    display: inline;
    font-size: 85%;
    font-weight: normal;
    margin-left: 2px;
    padding: 1px 8px;
}

div.item-list-tabs ul li.selected a span, div.item-list-tabs ul li.current a span {
    background-color: rgba(96,113,146,0.25);
}

div.item-list-tabs ul li a, div.item-list-tabs ul li span {
    display: block;
    padding: 5px 10px 10px 10px;
    text-decoration: none;
    font-weight: normal;
}
	
div#whats-new-submit{
	float: left !important;
	margin-left: 18px !important;
}
	
div.item-list-tabs ul li.selected a span, div.item-list-tabs ul li.current a span, div.item-list-tabs ul li a:hover span {
	background-color: #607192;
}
	
div.item-list-tabs ul li.selected a:hover span, div.item-list-tabs ul li.current a span:hover {
	background-color: #607192;
	color: white;
}

.teensyShadow{
	box-shadow: 0px 1px 2px #acacac;
}

#content{
	background: #fff;
	border-right: none !important;	
}
	
div#container{
	background: none;
	border-right: none !important;
}

div#subnav.item-list-tabs{
	background: white;
}


/* Navigation Tabs 
============================================= */

div.item-list-tabs {
	background: url("images/debut_slightly_darker.png");
	padding-top:15px;
	margin: 25px -30px 20px;
}

div.item-list-tabs ul li.selected a, div.item-list-tabs ul li.current a {
	background: white;
	border-top: 1px solid #fff;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	text-decoration: none;	
	color: #607192;
	font-weight: normal;
	box-shadow: 0px 3px 10px rgba(150,150,150,0.5);
}

#whats-new:focus {
    border-color: rgba(96, 113, 146, 0.9) !important;
    outline-color: rgba(96, 113, 146, 0.9);
    box-shadow: 0px 0px 7px rgba(96, 113, 146, 0.7);
}

div.item-list-tabs ul li.feed a {
	color: #607192;
}

div.item-list-tabs ul li a{
	background: #b0bcd3; /* Old browsers */
	background: -moz-linear-gradient(top,  #b0bcd3 14%, #8693aa 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(14%,#b0bcd3), color-stop(100%,#8693aa)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b0bcd3 14%,#8693aa 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b0bcd3 14%,#8693aa 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b0bcd3 14%,#8693aa 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b0bcd3 14%,#8693aa 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0bcd3', endColorstr='#8693aa',GradientType=0 ); /* IE6-9 */
	border-top: 1px solid #fff;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	text-decoration: none;	
	color: white;
	font-weight: normal;
}


/* Wrappers and Padding 
============================================= */

/*
.nicksWrapper{
	max-width: 1100px;
	width: 95%;
	margin-left: auto;
	margin-right: auto;
}
*/

.sapsu_Theme_Wrapper{
	max-width: 1100px;
	width: 95%;
	margin-left: auto;
	margin-right: auto;
}

.sapsu_Profile_Wrapper{
	max-width: 800px;
	width: 95%;
	margin-left: auto;
	margin-right: auto;
}

div#content div.padder{
	margin-right: 0px;
	border-right: none;
}

/* Remove the Sidebar 
============================================= */

#sidebar{
	display:none;
	visibility: hidden;
}


/* Button Styles 
============================================= */

.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
	background: #eee; /* Old browsers */
	background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
	background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
	background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
	background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
	background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
	background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	border: 1px solid #aaa;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #444;
	display: inline-block;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	text-shadow: 0 1px rgba(255, 255, 255, .75);
	cursor: pointer;
	line-height: normal;
	padding: 4px 6px;
	font-family: 'Lato', sans-serif;
}

.button:hover, bigButton:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
	color: #222;
	background: #ddd; /* Old browsers */
	background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
	background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
	background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
	background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
	background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
	background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	border: 1px solid #888;
	border-top: 1px solid #aaa;
	border-left: 1px solid #aaa; 
	text-decoration: none;
}

.button:active, button:active, input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active {
	border: 1px solid #666;
	background: #ccc; /* Old browsers */
	background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
	background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
	background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
	background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
	background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
	background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ 
}

.button.full-width, .bigButton.full-width, .mediumButton.full-width, button.full-width, input[type="submit"].full-width, input[type="reset"].full-width, input[type="button"].full-width {
	width: 100%;
	padding-left: 0 !important;
	padding-right: 0 !important;
	text-align: center !important; 
}

	/* Fix for odd Mozilla border & padding issues with buttons and inputs */
		button::-moz-focus-inner, input::-moz-focus-inner {
	    border: 0;
	    padding: 0;
	}

.bigButton, 
#profileButtonHolder .generic-button
{
	background: #778cb3; /* Old browsers */
	background: #778cb3 -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
	background: #778cb3 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
	background: #778cb3 -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
	background: #778cb3 -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
	background: #778cb3 -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
	background: #778cb3 linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	border-top: 1px solid #fff;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .75);
	cursor: pointer;
	line-height: normal;
	padding: 15px 18px;
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	box-shadow: 0px 2px 2px rgba(0,0,0,0.5);
}

.bigButton:hover, 
#profileButtonHolder .generic-button:hover {
	background: #859ac2; /* Old browsers */
	background: #859ac2 -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
	background: #859ac2 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
	background: #859ac2 -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
	background: #859ac2 -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
	background: #859ac2 -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
	background: #859ac2 linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
	text-decoration: none;
}

#profileButtonHolder .generic-button { 
	margin-right:0.2em;
}

#profileButtonHolder .generic-button a {
	background: transparent;
  border: medium none;
  color: inherit;
  cursor: inherit;
  font: inherit;
  outline: medium none;
  padding: 0;
  text-align: inherit;
  text-decoration: inherit;
}

.mediumButton{
	background: #778cb3; /* Old browsers */
	background: #778cb3 -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
	background: #778cb3 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
	background: #778cb3 -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
	background: #778cb3 -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
	background: #778cb3 -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
	background: #778cb3 linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	/* border-bottom: 1px solid white; */
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	text-shadow: 0px 1px 0px rgba(0,0,0,0.3);
	cursor: pointer;
	margin-bottom: 10px;
	line-height: normal;
	padding: 6px 12px;
	font-family: 'Lato', sans-serif; 
}

.mediumButton:hover{
	background: #859ac2; /* Old browsers */
	background: #859ac2 -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
	background: #859ac2 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
	background: #859ac2 -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
	background: #859ac2 -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
	background: #859ac2 -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
	background: #859ac2 linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
	color: #fff;
	text-decoration: none;
}

.mediumButton:visited, .bigButton:visited, .bigButton:hover{
	color: #fff;
}

div#searchSAPSU_box input.bigButton{
	margin-top: 20px;
	background: #778cb3; /* Old browsers */
	background: #778cb3 -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
	background: #778cb3 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
	background: #778cb3 -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
	background: #778cb3 -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
	background: #778cb3 -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
	background: #778cb3 linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	border-top: 1px solid #fff;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 0px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .75);
	cursor: pointer;
	line-height: normal;
	padding: 15px 18px;
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	box-shadow: 0px 2px 2px rgba(0,0,0,0.5);	
}


/* Search Page 
============================================= */
/* hide the unneed searches */
div.dir-search, #wp-admin-bar-search { display:none ; }

#searchSAPSU_container{
	display: table;
	width: 100%;
	text-align: center;
}

div#searchSAPSU_textFieldContainer{
	display: table-cell;
	width: 75%;
	background: green;
}

input#search-terms{
	font-size: 19px;
	width: 63%;
	color: #8f8f8f;
	padding: 15px;
	font-weight: 300;
	font-family: 'Lato' sans-serif;
}

select#search-which{
	background: transparent;
	font-weight: 300;
	margin-left: 10px;
	vertical-align: middle;
	font-size: 19px;
	-moz-border-radius: 4px;
}

select#search-which option{
	font-size: 19px;
}

input#search-submit{
	font-size: 19px;
	margin-left: 10px;
	vertical-align: middle;
}
#bp-search-tags-help {
	text-align: left;
	margin: 1em 0 0 4.3em;
}

/* ********************* */

.inlineMe{
	display: inline-block !important;
}

/* ********************* */
/* These are update styles to the profile page */
/* ********************* */


.newProfileContent{
	text-align: left;
	background: red;	
}

#featuredProfileContent{
	text-align: left;
}

#featuredProfileContent img{
	height: 230px;
	width: 230px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 30px;
}

#featuredProfileContent h1 a, #featuredProfileContent h1{
	color: white;
	text-align: left;
	margin-bottom: 14px;
}

#featuredProfileContent #latest-update{
	visibility: hidden;
	display: none;
}

.featuredProfileAbout{
	font-size: 1.2em;
	color: white;
	float: left;
}

#featuredProfileContent .user-nicename{
	font-size: 1.6em;
	color: white;
}

#featuredProfileContent .activity, div#message p {
	background: none;
	border: none;
	color: white;
	font-size: 1em;
	font-style: italic;
	margin-bottom: 14px;
}

#profileAboutContainer{
	float:none;
}


/* This hides the profile information from displaying in the content window */ 
	#item-header{
		visibility: hidden;
		display: none;
	}

 /* Error messages */
 p.error{
	 color: #c01a32;
	 font-weight: bold;
 }

	
/* Necessary overrides to get rid of the radiused corner */

div#content .padder, div#content{
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

div#container{
	border-radius: 0px 0px 0px 0px;
}

div#profileInfo_columnA{
	float: left;
	height: 100%;
	position: relative;
}

div#profileInfo_columnB{
}

div#profileButtonHolder{
	float: left;
}

div#message.updated p {
	background: #AAEBB5;
	color: #333;
}

div#myInfoContainer{
	
}

body.bp-user .padder { padding-top:0; }

#members-list li { overflow: visible; }
